/*     411805 : BLANK 컨텐츠      */
.blank__411805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__411805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__411805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__411805__ {height:50px}
}

/*     411815 : 이미지      */
.img__411815__ {max-width:100%}
.img__411815__ * {box-sizing:border-box}
.img__411815__ a {display:block;vertical-align:top}
.img__411815__ img {width:800px;vertical-align:top}

/*     411825 : BLANK 컨텐츠      */
.blank__411825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__411825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__411825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__411825__ {height:50px}
}

/*     813645 : 버튼      */
.button__813645__ {font-size:0}
.button__813645__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813645__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813645__ a {font-size:13px}
}

/*     813655 : 버튼      */
.button__813655__ {font-size:0}
.button__813655__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813655__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813655__ a {font-size:13px}
}

/*     869595 : 버튼      */
.button__869595__ {font-size:0}
.button__869595__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869595__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__869595__ a {font-size:13px}
}

/*     813665 : 버튼      */
.button__813665__ {font-size:0}
.button__813665__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813665__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813665__ a {font-size:13px}
}

/*     813675 : 버튼      */
.button__813675__ {font-size:0}
.button__813675__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__813675__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__813675__ a {font-size:13px}
}

/*     814155 : BLANK 컨텐츠      */
.blank__814155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__814155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814155__ {height:30px}
}

/*     869275 : 표 2.0      */
.table__869275__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__869275__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__869275__ * {box-sizing:border-box}
.table__869275__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__869275__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__869275__ td.empty__869275__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__869275__ > .table_inner {width:375px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__869275__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__869275__ > .table_inner {width:800px}
}

/*     869285 : 버튼      */
.button__869285__ {font-size:0}
.button__869285__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869285__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__869285__ a {font-size:15px}
}

/*     869295 : 버튼      */
.button__869295__ {font-size:0}
.button__869295__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:4px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__869295__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__869295__ a {font-size:15px}
}

/*     814165 : BLANK 컨텐츠      */
.blank__814165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__814165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__814165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__814165__ {height:30px}
}

/*     411855 : BLANK 컨텐츠      */
.blank__411855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__411855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__411855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__411855__ {height:20px}
}

/*     411865 : HTML 편집기      */
.html__411865__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     411875 : BLANK 컨텐츠      */
.blank__411875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__411875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__411875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__411875__ {height:10px}
}

/*     411885 : 실선      */
.solid_line__411885__ {display:block;position:relative;width:100%;height:30px}
.solid_line__411885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #787878}

.solid_line__411885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__411885__ {height:20px}
}

